Subject: bug#43664: 28.0.50; Crush of X after choosing F10 -> Tutorial

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Sep 2020 09:37:06 +0300

> From: Jean Louis <[email-masked]>
> Date: Mon, 28 Sep 2020 07:23:28 +0200
> 
> I have Lucid GUI built Emacs, using it with toolbar, without menu, so
> I pressed F10, and chose Help -> Tutorial, and all my X session
> crushed.

Thanks for reporting this bug.  Does this happen if you start Emacs as
"emacs -Q", disable the menu, and then press F10 and select the
Tutorial item?

In any case, please run Emacs under GDB, and when it crashes, type at
GDB's prompt

  (gdb) thread apply all bt

and post here everything GDP prints.